.archive header.woocommerce-products-header {
    padding: 106px 0 43px;
    background: #fff;
    overflow: hidden;
}

.archive nav.woocommerce-breadcrumb {
    display: none;
}

.archive header.woocommerce-products-header h1 {
    text-align: left;
    color: #504658;
    font-family: 'Marcellus';
    font-size: 60px;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
    position: relative;
    margin: 0 !important;
}

.archive header.woocommerce-products-header h1::before {
    content: '';
    background: url(../images/heading-bkg.png) no-repeat center;
    position: absolute;
    top: 50%;
    left: -137%;
    width: 550%;
    height: 300%;
    z-index: 1;
    transform: translate3d(-50%, -50%, 0);
    background-size: contain;
}

.archive header.woocommerce-products-header .content-header {
    margin-bottom: 80px;
}

.archive header.woocommerce-products-header .page-description {
    text-align: justify;
}

body.archive .main-category {
    background: #FFF5EF;
}

body.archive #primary {
    max-width: inherit;
    padding: 0;
}

.archive header.woocommerce-products-header h1 span {
    position: relative;
    z-index: 2;
}

body.archive main#main {
    margin: 0;
}

.our_story_faq .number_section::after {
    position: absolute;
    top: 22px;
    right: 30px;
    width: 17px;
    height: 15px;
    content: '';
    background: url(../images/arr-faq.svg) no-repeat center;
}

.our_story_faq .number_section.active::after {
    background: url(../images/arr-faq-active.svg) no-repeat center;
    top: 23px;
}

.our_story_faq {
    padding: 80px 20px 103px;
    background: #fff;
}

.our_story_faq h2 {
    color: rgba(80, 70, 88);
    font-family: Marcellus;
    font-size: 50px;
    font-weight: 400;
    line-height: 42px;
    text-transform: uppercase;
    margin: 0 0 20px;
}

.container_content_faq {
    border-radius: 30px;
    background: rgba(247, 109, 157);
}

.our_story_faq .section_layout {
    padding-top: 19px;
    max-width: 100%;
}

.our_story_faq .number_section {
    padding: 16px 60px 16px 20px;
    color: rgba(255, 255, 255);
    font-family: 'Inter';
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    margin-top: 20px;
    position: relative;
    cursor: pointer;
}

.our_story_faq .number_section.active {
    border-radius: 30px 30px 0px 0px;
    border: none;
}

.our_story_faq .content_section {
    padding: 9px 20px 32px 20px;
    color: rgba(255, 255, 255);
    font-family: 'Inter';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 0;
    display: none;
}

.main-category .container {
    display: flex;
}

.main-category .main-sidebar {
    width: 19.5%;
    padding-top: 222px;
    padding-right: 20px;
}

.main-category .main-sidebar ul li {
    margin: 0 0 15px;
    list-style-type: none;
}

.main-category .main-sidebar ul li img,
.main-category .main-sidebar ul li .count {
    display: none;
}

.main-category .content-wraper {
    width: 80.5%;
    padding-top: 83px;
}

.main-category .main-sidebar ul li h2.woocommerce-loop-category__title {
    color: #504658;
    font-family: 'Inter';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-transform: capitalize;
    margin: 0;
}

.main-category .main-sidebar ul li a.active h2.woocommerce-loop-category__title {
    font-weight: 600;
}

.main-category .main-sidebar ul li a {
    text-decoration: none;
}

.main-category .main-sidebar ul li a.active {
    font-weight: 600;
}

.main-category .main-sidebar ul {
    margin: 0;
    padding-top: 15px;
}

.main-category .content-wraper form.woocommerce-ordering select {
    border-radius: 5px;
    padding: 9px 40px 9px 22px;
    color: #504658;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0;
    text-transform: capitalize;
    background: #fff url(../images/arrow-select.svg) no-repeat center right 17px;
    font-family: 'Inter';
}

.main-category .content-wraper .woocommer-before-shop-loop-top .category-title {
    margin: 0;
    color: #504658;
    font-family: 'Marcellus';
    font-size: 50px;
    font-weight: 400;
    line-height: 42px;
    text-transform: uppercase;
}

.main-category .content-wraper .woocommerce-result-count {
    color: #504658;
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 7px 0 0;
    padding: 0;
}

.main-category .main-sidebar ul li h2.woocommerce-loop-category__title:hover {
    color: #F76D9D;
    /* font-weight: 600; */
}

.main-category .content-wraper ul.products {
    margin: 31px -17.5px 0;
}

.main-category ul.products li.product .woocommerce-loop-product__title {
    color: #504658;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-transform: unset;
    margin: 0;
}

.main-category ul.products li.product:hover .woocommerce-loop-product__title {
    color: #f76d9d;
}

.main-category ul.products li.product .button,
.main-category ul.products li.product .star-rating {
    display: none;
}

.main-category .content-wraper ul.products li {
    margin-bottom: 55px;
    justify-content: flex-start;
    flex-direction: initial;
    flex-wrap: wrap;
    align-items: flex-start;
    display: block;
}

.main-category .content-wraper ul.products li a img {
    border-radius: 5px;
    margin: 0;
}

.yith-wcwl-add-to-wishlist .add_to_wishlist:hover img {
    opacity: 0;
}

.main-category ul.products li.product .price {
    color: #504658;
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin: -2px 0 0;
    order: 3;
}

.main-category ul.products li.product .onsale {
    background: #f76d9d;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    padding: 6px 19px;
    letter-spacing: 0;
    text-transform: inherit;
}

.main-category .woocommerce-page ul.products.columns-3 {
    margin: 0 -20px;
}

.main-category .woocommerce-page ul.products.columns-3 li.product {
    width: calc(100% / 3);
    margin: 0;
    padding: 0 20px;
}

.main-category ul.products li.product .woocommerce-loop-product__link {
    position: relative;
    display: inline-block;
    width: calc(100% - 30px);
    /* float: left; */
    order: 2;
    vertical-align: top;
}

.single-product section.products div.product a.woocommerce-loop-product__link {

    position: relative;
    display: inline-block;
    order: 2;
    vertical-align: top;

}

.yith-wcwl-add-to-wishlist a.add_to_wishlist>img,
.yith-wcwl-add-to-wishlist a.delete_item>img,
.yith-wcwl-add-to-wishlist a.move_to_another_wishlist>img {
    margin-right: 0;
}

.main-category .woocommerce-pagination ul.page-numbers li a,
.main-category .woocommerce-pagination ul.page-numbers li span {
    color: #504658;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: inherit;
    background: transparent;
    width: auto;
    min-width: auto;
}

.main-category .woocommerce-pagination ul.page-numbers li span:not(.dots) {
    color: #f76d9d;
    text-decoration: underline;
}

.main-category .content-wraper .products~nav.woocommerce-pagination a {
    font-weight: 900;
    color: #504658;
    font-size: 14px;
    line-height: 28px;
    text-transform: uppercase;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 35px;
    height: 35px;
}

.main-category .content-wraper .products~nav.woocommerce-pagination a:focus {
    box-shadow: none;
    outline: none;
    border: 0;
}

.main-category .content-wraper .products~nav.woocommerce-pagination a.disabled:hover {
    color: #504658;
}

.main-category .content-wraper .products~nav.woocommerce-pagination a:hover {
    color: #f76d9d;
}

.main-category .content-wraper .products~nav.woocommerce-pagination a.prev-start,
.main-category .content-wraper .products~nav.woocommerce-pagination a.next-end {
    font-size: 0;
}

.main-category .content-wraper .products~nav.woocommerce-pagination .current {
    text-decoration: none;
    color: #fff;
    background: #504658;
    min-width: 35px;
}

.main-category .content-wraper .products~nav.woocommerce-pagination span,
.main-category .content-wraper .products~nav.woocommerce-pagination a.page-numbers {
    min-width: 35px;
    margin: 0 3px;
}

.main-category .products~nav.woocommerce-pagination {
    justify-content: center;
    margin: 5px 0 120px;
}

.main-category ul.page-numbers li .page-numbers.current,
.main-category .pagination-list li.active a {
    padding: 0;
    margin: 0 6px;
}

.main-category .content-wraper form.woocommerce-ordering {
    float: none;
    margin: 0;
    max-width: 220px;
    margin-right: 0;
    margin-left: auto;
    padding-top: 2px;
}

.main-category nav.woocommerce-pagination {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.main-category .content-wraper .woocommer-before-shop-loop-top {
    margin-bottom: 23px;
    display: flex;
}

.main-category .woocommerce-pagination ul.page-numbers li a:hover {
    color: #f76d9d;
    text-decoration: underline;
}

.main-category .content-wraper nav.woocommerce-pagination a.next {
    background: transparent;
    color: #504658;
}

.main-category .content-wraper nav.woocommerce-pagination a {
    color: #504658;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    margin: 0 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    text-decoration: none;
    text-transform: inherit;
    font-family: "Inter";
}

.main-category nav.woocommerce-pagination a.prev-start,
.main-category nav.woocommerce-pagination a.next-end {
    font-size: 0;
    margin: 0 10px;
}

.main-category nav.woocommerce-pagination a.next-end {
    margin-right: 0;
}

.main-category nav.woocommerce-pagination a.prev-start:before {
    content: '|<';
    font-size: 14px;
}

.main-category nav.woocommerce-pagination a.next-end:before {
    content: '>|';
    font-size: 14px;
}

.main-category nav.woocommerce-pagination a.prev-start:hover:before,
.main-category nav.woocommerce-pagination a.next-end:hover:before {
    color: #f76d9d;
}

.main-category .main-sidebar h3 {
    color: #504658;
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    margin: 0;
    text-transform: inherit;
}

.main-category .main-sidebar ul li a {
    text-decoration: none;
    color: #504658;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.woo-commer-loop-product-data-additional {
    width: 30px;
    /* margin: 0; */
    /* position: absolute; */
    /* bottom: 0; */
    /* right: 17.5px; */
    float: right;
    /* margin-left: auto; */
    /* margin-bottom: 22px; */
    display: inline-block;
    order: 3;
    vertical-align: top;
}

.yith-wcwl-add-to-wishlist .add_to_wishlist {
    font-size: 30px;
    display: inline-block;
    vertical-align: top;
    line-height: 1;
}

.yith-wcwl-wishlistexistsbrowse,
.yith-wcwl-add-button {
    position: relative;
}

.yith-wcwl-add-to-wishlist .add_to_wishlist span {
    display: none;
}

.yith-wcwl-add-button>a i {
    margin: 0;
}

.yith-wcwl-add-to-wishlist .feedback .yith-wcwl-icon {
    font-size: 30px;
    color: #F76D9D;
    margin: 0;
}

.main-category .content-wraper h2.category-title.hidden-desktop {
    margin: 0;
    color: #504658;
    font-family: 'Marcellus';
    font-size: 50px;
    font-weight: 400;
    line-height: 42px;
    text-transform: uppercase;
    display: none;
}

.yith-wcwl-add-to-wishlist .add_to_wishlist:before {
    content: '';
    width: 33px;
    height: 33px !important;
    display: flex;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}

.yith-wcwl-add-to-wishlist .add_to_wishlist:hover i.fa:before {
    /* background: url(../images/icon-heart-hover.svg) no-repeat center; */
    content: "\f004";
}

.woo-commer-loop-product-data-additional .yith-wcwl-add-to-wishlist {
    float: right;
}

.main-category .woo-commer-loop-product-data-additional .variable-items-wrapper {
    float: left;
    margin: 0;
}

.woo-commer-loop-product-data-additional .variable-items-wrapper li {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.woo-commer-loop-product-data-additional .yith-wcwl-add-to-wishlist {
    margin: 0;
    line-height: 0;
}

.main-category ul.products li.product .price del {
    margin-right: 5px;
}

p.stock.out-of-stock {
    display: none;
}

.woo-commer-loop-product-data-additional .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse,
.woo-commer-loop-product-data-additional .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse {
    font-size: 0;
}

.woo-commer-loop-product-data-additional .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:before,
.woo-commer-loop-product-data-additional .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:before {
    content: '';
    width: 33px;
    height: 33px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main-category .woo-commer-loop-product-data-additional .variable-items-wrapper .color-variable-item {
    box-shadow: none !important;
    border: 2px solid #504658;
    border-radius: 50% !important;
    background: transparent;
}

.main-category .woo-commer-loop-product-data-additional .variable-items-wrapper .color-variable-item .variable-item-contents span {
    border-radius: 50%;
}

.main-category .woo-commer-loop-product-data-additional .variable-items-wrapper .color-variable-item:first-child {
    margin-left: 0;
}

.woocommerce-page .main-category ul.products.columns-3 li.product {
    width: 33.33%;
    margin-right: 0;
    padding: 0 17.5px;
}

.main-category ul.products li.product>a.woocommerce-loop-product__link:first-child {
    padding-bottom: 121.841%;
    width: 100%;
    margin-bottom: 17px;
}

.main-category ul.products li.product>.woocommerce-loop-product__link img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-category .main-sidebar.hidden-desktop {
    display: none;
    padding-top: 0;
}

.main-category .content-wraper .woo-commer-loop-product-data-additional ul.variations li.woo-variation-items-wrapper {
    margin: 0 5px 0 0 !important;
    display: none;
}

.main-category .content-wraper .woo-commer-loop-product-data-additional ul.variations li.wvs_archive_reset_variations {
    display: none;
}

.main-category .content-wraper .woo-commer-loop-product-data-additional ul.variations li.woo-variation-items-wrapper:first-child {
    margin-left: 0;
    display: block;
}

.woo-variation-swatches .main-category .content-wraper .wvs-archive-variations-wrapper {
    width: 80%;
    float: left;
    display: none;
}

.main-category ul.products li.product>.woocommerce-loop-product__link .image-hover {
    opacity: 0;
    transition: all .3s;
}

.main-category ul.products li.product:hover>.woocommerce-loop-product__link .image-hover {
    opacity: 1;
}

ul.products .new-label {
    position: absolute;
    background: #2f5194;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #fff;
    padding: 6px 18px;
    top: 0;
    z-index: 2;
}

ul.products li.product .onsale~.new-label {
    right: 0;
}

.outofstock>.woocommerce-loop-product__link:first-child:before {
    content: '';
    background: rgba(5, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 5px;
}

.outstock-overlay {
    display: none;
}

.outofstock .outstock-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    display: block;
    z-index: 1;
    width: 100%;
    text-align: center;
}

@media only screen and (max-width: 1107px) {
    .our_story_faq {
        padding: 79px 10px;
    }

    .outofstock .outstock-overlay {
        font-size: 15px;
        width: 100%;
    }
}

@media only screen and (max-width: 1023px) {
    .main-category .main-sidebar {
        width: 30%;
    }

    .main-category .content-wraper {
        width: 70%;
    }

    .woocommerce-page .main-category ul.products.columns-3 li.product {
        width: 50%;
    }

    .main-category .content-wraper .woocommer-before-shop-loop-top .category-title {
        font-size: 30px;
        line-height: 40px;
    }

    .woo-variation-swatches .main-category .content-wraper .wvs-archive-variations-wrapper {
        width: 70%;
    }
}

@media only screen and (max-width: 767.98px) {
    .main-category ul.products li.product>a.woocommerce-loop-product__link:first-child {
        margin-bottom: 0;
    }

    ul.products .new-label {
        font-size: 14px;
        padding: 1px 11px;
    }

    .main-category ul.products li.product .onsale {
        font-size: 14px;
        padding: 1px 10px;
    }

    .archive header.woocommerce-products-header h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .archive header.woocommerce-products-header .wraper-header {
        padding-left: 20px;
        padding-right: 20px;
    }

    .archive header.woocommerce-products-header h1::before {
        /* background: url(../images/bkg-title-cate-mobile.png) no-repeat center; */
        width: 100%;
        height: 300%;
        left: -240%;
        top: 53%;
        background-size: cover;
        background-position: center right;
    }

    .archive header.woocommerce-products-header h1 {
        display: inline-block;
        width: auto;
        padding-right: 100px;
    }

    .archive header.woocommerce-products-header .content-header {
        margin-bottom: 43px;
    }

    .archive header.woocommerce-products-header {
        padding: 88px 0 46px;
    }

    .our_story_faq h2 {
        font-size: 35px;
        margin: 0 0 40px;
    }

    .our_story_faq .content_section {
        padding: 0px 45px 16px 20px;
    }

    .our_story_faq .section_layout {
        padding-top: 0px;
    }

    .our_story_faq {
        padding: 59px 0 70px;
    }

    .our_story_faq .number_section {
        line-height: 19px;
        padding: 13px 45px 11px 25px;
    }

    .our_story_faq .container {
        padding: 0 20px;
    }

    .our_story_faq .number_section::after {
        top: 15px;
        right: 14px;
    }

    .our_story_faq .number_section.active::after {
        top: 14px;
    }

    .our_story_faq .title_faq {
        padding: 0 30px;
    }

    .main-category .content-wraper .woocommerce-result-count,
    .main-category nav.woocommerce-pagination {
        display: none;
    }

    .main-category .content-wraper .products~nav.woocommerce-pagination {
        display: flex;
    }

    .main-category .main-sidebar {
        display: none;
    }

    .main-category .content-wraper {
        width: 100%;
        padding-top: 36px;
    }

    .main-category .content-wraper form.woocommerce-ordering {
        padding: 0;
        max-width: inherit;
        width: 100%;
    }

    .main-category ul.products li.product .woocommerce-loop-product__title {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 8px;
    }

    .yith-wcwl-add-to-wishlist .add_to_wishlist:before,
    .woo-commer-loop-product-data-additional .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:before,
    .woo-commer-loop-product-data-additional .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:before,
    .yith-wcwl-add-to-wishlist .add_to_wishlist:hover:before {
        width: 20px;
        height: 17px;
        background-size: cover;
    }

    .woo-commer-loop-product-data-additional .variable-items-wrapper .color-variable-item {
        width: 18px !important;
        height: 18px !important;
    }

    .yith-wcwl-add-to-wishlist .add_to_wishlist,
    .yith-wcwl-add-to-wishlist .feedback .yith-wcwl-icon {
        font-size: 20px;
    }

    .main-category .content-wraper nav.woocommerce-pagination a.next,
    .main-category .content-wraper .products~nav.woocommerce-pagination a.prev {
        display: none;
    }

    .main-category .main-sidebar.hidden-desktop {
        display: block;
        width: 48%;
        padding: 0;
    }

    .main-category .main-sidebar.hidden-desktop select.categories-select {
        min-width: 132px;
        padding: 9px 35px 9px 10px;
        background: #fff url(../images/arrow-select.svg) no-repeat center right 8px;
        background-size: 13px;
        font-family: 'Inter';
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 14px;
    }

    .main-category .content-wraper form.woocommerce-ordering select {
        padding: 9px 35px 9px 10px;
        background-size: 13px;
        background-position: center right 8px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .main-category .content-wraper .woocommer-before-shop-loop-top .category-title {
        display: none;
    }

    .main-category .content-wraper h2.category-title.hidden-desktop {
        font-size: 30px;
        line-height: 40px;
        margin: 0 0 20px;
        display: block;
    }

    .main-category .container {
        padding: 0 50px;
    }

    .main-category .content-wraper ul.products {
        margin: 39px -5px 0;
    }

    .woocommerce-page .main-category ul.products.columns-3 li.product {
        padding: 0 5px;
        margin-bottom: 34px;
    }

    .main-category .content-wraper .woocommer-before-shop-loop-top {
        float: right;
        width: 48%;
    }

    .woo-commer-loop-product-data-additional {
        margin: 0px 0 8px auto;
        display: none;
    }

    .main-category ul.products li.product .woocommerce-loop-product__link {
        width: 100%;
    }

    .main-category ul.products li.product .price {
        margin: 0;
    }

    .main-category .products~nav.woocommerce-pagination {
        margin: 41px 0 106px;
    }

    .woo-variation-swatches .main-category .content-wraper .wvs-archive-variations-wrapper {
        width: 70%;
    }

    .main-category .content-wraper .woo-commer-loop-product-data-additional ul.variations li .variable-item-contents span {
        font-size: 10px;
    }

    .main-category .content-wraper .woo-commer-loop-product-data-additional ul.variations li.variable-item {
        height: 18px !important;
        width: 18px !important;
        border-radius: 0;
        min-width: inherit !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media only screen and (max-width: 374px) {
    .archive header.woocommerce-products-header .wraper-header {
        padding-left: 0;
        padding-right: 0;
    }

    .archive header.woocommerce-products-header h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .our_story_faq .content_section {
        padding: 0px 20px 16px 20px;
    }

    .woocommerce-page .main-category ul.products.columns-3 li.product {
        width: 100%;
    }

    .main-category .container {
        padding: 0 20px;
    }

    .main-category .content-wraper .woocommer-before-shop-loop-top {
        float: none;
        width: 100%;
    }

    .main-category .content-wraper form.woocommerce-ordering {
        max-width: inherit;
        margin: 0;
        width: 100%;
    }

    .main-category .main-sidebar.hidden-desktop {
        width: 100%;
    }
}

/*articles*/
.wrapper_menu_banner.filters ul li span {
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 0.2px;
}

.wrapper_menu_banner.filters ul.list_items {
    display: flex;
    padding: 0;
    margin: 0;
}

.wrapper_menu_banner.filters ul.list_items li {
    margin: 0 40px;
    padding: 0;
}

.wrapper_menu_banner.filters {
    position: static !important;
    padding: 13px 0 12px;
}

body:not(.home).page-template-article #site-content {
    padding-top: 0;
}

body:not(.home).page-template-article {
    background: #FFF5EF !important;
}

.wrapper_menu_banner.filters ul.list_items li:first-child {
    margin-left: 0;
}

.wrapper-articles {
    padding-top: 130px;
}

.wrapper-articles .row-resources .feature-image {
    margin-top: -20px;
}

.wrapper-articles .row-resources .feature-image img {
    max-height: 200px;
}

.wrapper-articles .row-resources .item-resources {
    margin-bottom: 23px;
}

.wrap-pagination.pagination a {
    color: #504658;
    font-size: 14px;
    font-weight: 900;
    line-height: 28px;
    text-transform: uppercase;
    margin: 0 5px;
    min-width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

html[lang="zh-HK"] .wrap-pagination.pagination a.next,
html[lang="zh-HK"] .wrap-pagination.pagination a.prev {
    font-family: 'PingFangHK-Semibold';
    font-weight: 600;
}

.wrap-pagination.pagination a.next:hover,
.wrap-pagination.pagination a.prev:hover {
    color: #F76D9D;
    background: transparent;
}

.wrap-pagination.pagination a:hover,
.wrap-pagination.pagination a:focus{
    text-decoration: none;
    background: #504658;
    color: #fff;
    border-radius: 3px;
}

.wrap-pagination.pagination a.next:focus,
.wrap-pagination.pagination a.prev:focus{
    text-decoration: none;
        color: #F76D9D;
        background: transparent;
}

.wrap-pagination.pagination a.disabled {
    pointer-events: none;
}

.wrap-pagination.pagination {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 31px;
    margin-bottom: 125px;
}

.wrap-pagination.pagination .current {
    color: #fff;
    font-size: 14px;
    font-weight: 900;
    line-height: 28px;
    text-transform: uppercase;
    background: #504658;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    margin: 0 3px;
}

.wrap-pagination.pagination a.prev-start,
.wrap-pagination.pagination a.next-end {
    font-size: 0;
}

.wrap-pagination.pagination a.prev-start:before {
    content: '|<';
    font-size: 14px;
}

.wrap-pagination.pagination a.next-end::before {
    content: '>|';
    font-size: 14px;
}

.tag-post .tag-name {
    color: #f76d9d;
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 30px;
    cursor: pointer;
}

.article-template-default .container-ressource .title-post .title {
    margin: 5px 30px 23px 0;
}

.feature-image.feature_post {
    margin-top: 57px;
}

.feature-image.feature_post .featured-media img {
    max-height: 450px;
    object-fit: cover;
    width: 100%;
    border-radius: 5px;
}

.article-template-default .container-ressource .content-item.content-one h2 {
    margin-top: 59px;
}

.article-template-default .container-ressource {
    margin-bottom: 112px;
}

@media only screen and (min-width: 1600px) {
    .wrapper-articles .row-resources .feature-image img {
        max-height: inherit;
    }

    .archive header.woocommerce-products-header h1::before {
        left: -100%;
    }
}

@media only screen and (max-width: 1023px) {
    .wrapper_menu_banner.filters ul.list_items li {
        margin: 0 20px;
    }
}

@media (max-width: 1060px) {
    .archive header.woocommerce-products-header h1::before {
        /* background: url(../images/bkg-title-cate-mobile.png) no-repeat center; */
        width: 100%;
        height: 300%;
        top: 53%;
        background-size: cover;
        background-position: center right;
    }

    .archive header.woocommerce-products-header h1 {
        display: inline-block;
        width: auto;
        padding-right: 140px;
    }

    .archive header.woocommerce-products-header h1::before {
        left: auto;
        right: 0;
        width: calc(100% + 50px);
        transform: translate3d(0%, -50%, 0);
    }
}

@media only screen and (max-width: 767.98px) {
    .wrapper-articles {
        padding-top: 27px;
    }

    .archive header.woocommerce-products-header h1 {
        padding-right: 100px;
    }

    .wrap-pagination.pagination a.prev,
    .wrap-pagination.pagination a.next {
        display: none;
    }
}